Pytorch dont use GPU

Even though I have a GPU I get torch.version=“2.1.0” instead of torch.version=“2.1.0+cu118”
What is the reason?

Install the PyTorch binaries with CUDA support and check torch.version.cuda additionally.

I don’t understand your solution exactly. Please give me more details

i give this image
Ekran görüntüsü 2023-12-26 193421